## simplejson 3.8.2

=== debian/changelog ===
simplejson (3.8.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Added -dbg packages back and don't generate -dbgsym

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 18 Apr 2016 21:55:44 +0200

simplejson (3.8.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * New upstream release
  * Fixed VCS URL (https)
  * d/copyright converted into machine-readable format
  * Standards-Version is 3.9.8 now (no change)
  * Added doc-base
  * Cleanup of package descriptions
  * Changed Conflicts to Replaces+Breaks
  * Removed -dbg packages, use -dbgsym instead
  * Removed Recommends: libjs-jquery
  * Changed homepage to Github

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 14 Apr 2016 23:32:06 +0200
