=== debian/control ===
Source: simplejson
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Piotr Ożarowski <piotr@debian.org>
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9), python-sphinx (>= 1.0.7+dfsg-1~), dh-python (>= 1.20130807),
 python-all-dev, python-all-dbg, pypy [amd64 i386],
 python3-all-dev, python3-all-dbg
Homepage: https://github.com/simplejson/simplejson
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.3
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/simplejson.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/simplejson.git
Testsuite: autopkgtest

Package: python-simplejson
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Breaks: ${python:Breaks}
Provides: ${python:Provides}
Description: simple, fast, extensible JSON encoder/decoder for Python 2.x
 simplejson is a simple, fast, complete, correct and extensible JSON
 <http://json.org> encoder and decoder.
 .
 The encoder may be subclassed to provide serialization in any kind of
 situation, without any special support by the objects to be serialized
 (somewhat like pickle).
 .
 The decoder can handle incoming JSON strings of any specified encoding
 (UTF-8 by default).
 .
 simplejson is the externally maintained development version of the json
 library included with Python 2.6 and Python 3.0, but maintains backwards
 compatibility with Python 2.5.
 .
 This package contains the Python 2.x module.

Package: python-simplejson-dbg
Architecture: any
Section: debug
Priority: extra
Depends: python-simplejson (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: simple, fast, extensible JSON encoder/decoder for Python 2.x - debug symbols
 simplejson is a simple, fast, complete, correct and extensible JSON
 <http://json.org> encoder and decoder.
 .
 The encoder may be subclassed to provide serialization in any kind of
 situation, without any special support by the objects to be serialized
 (somewhat like pickle).
 .
 The decoder can handle incoming JSON strings of any specified encoding
 (UTF-8 by default).
 .
 simplejson is the externally maintained development version of the json
 library included with Python 2.6 and Python 3.0, but maintains backwards
 compatibility with Python 2.5.
 .
 This package contains the extension built for the Python 2 debug interpreter.

Package: python3-simplejson
Architecture: any
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: simple, fast, extensible JSON encoder/decoder for Python 3.x
 simplejson is a simple, fast, complete, correct and extensible JSON
 <http://json.org> encoder and decoder.
 .
 The encoder may be subclassed to provide serialization in any kind of
 situation, without any special support by the objects to be serialized
 (somewhat like pickle).
 .
 The decoder can handle incoming JSON strings of any specified encoding
 (UTF-8 by default).
 .
 simplejson is the externally maintained development version of the json
 library included with Python 2.6 and Python 3.0, but maintains backwards
 compatibility with Python 2.5.
 .
 This package contains the Python 3.x module.

Package: python3-simplejson-dbg
Architecture: any
Section: debug
Priority: extra
Depends: python3-simplejson (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Description: simple, fast, extensible JSON encoder/decoder for Python 3.x - debug symbols
 simplejson is a simple, fast, complete, correct and extensible JSON
 <http://json.org> encoder and decoder.
 .
 The encoder may be subclassed to provide serialization in any kind of
 situation, without any special support by the objects to be serialized
 (somewhat like pickle).
 .
 The decoder can handle incoming JSON strings of any specified encoding
 (UTF-8 by default).
 .
 simplejson is the externally maintained development version of the json
 library included with Python 2.6 and Python 3.0, but maintains backwards
 compatibility with Python 2.5.
 .
 This package contains the extension built for the Python 3 debug interpreter.

Package: python-simplejson-doc
Section: doc
Architecture: all
Priority: extra
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Recommends: python-simplejson
Replaces: python-simplejson (<= 3)
Breaks: python-simplejson (<= 3)
Description: simple, fast, extensible JSON encoder/decoder for Python - documentation
 simplejson is a simple, fast, complete, correct and extensible JSON
 <http://json.org> encoder and decoder.
 .
 The encoder may be subclassed to provide serialization in any kind of
 situation, without any special support by the objects to be serialized
 (somewhat like pickle).
 .
 The decoder can handle incoming JSON strings of any specified encoding
 (UTF-8 by default).
 .
 simplejson is the externally maintained development version of the json
 library included with Python 2.6 and Python 3.0, but maintains backwards
 compatibility with Python 2.5.
 .
 This package contains documentation.

Package: pypy-simplejson
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, pypy
Description: simple, fast, extensible JSON encoder/decoder for Python - PyPy
 simplejson is a simple, fast, complete, correct and extensible JSON
 <http://json.org> encoder and decoder.
 .
 The encoder may be subclassed to provide serialization in any kind of
 situation, without any special support by the objects to be serialized
 (somewhat like pickle).
 .
 The decoder can handle incoming JSON strings of any specified encoding
 (UTF-8 by default).
 .
 simplejson is the externally maintained development version of the json
 library included with Python 2.6 and Python 3.0, but maintains backwards
 compatibility with Python 2.5.
 .
 This package contains the PyPy module.
