## simplejson 3.11.1

=== debian/changelog ===
simplejson (3.11.1-1build1) artful; urgency=medium

  * No change rebuild to drop Python 3.5 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 04 Aug 2017 17:00:51 +1200

simplejson (3.11.1-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version bumped to 4.0.0 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 22 Jun 2017 22:35:14 +0200
