## simplejson 3.13.2

=== debian/changelog ===
simplejson (3.13.2-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 30 Nov 2017 13:45:55 +0100

simplejson (3.12.0-1) unstable; urgency=medium

  * New upstream release
  * Build depend on python3-sphinx instead of the Python 2.X one
  * Standards-Version bumped to 4.1.1
    - debian/copyright format URL now uses https
    - change Priority: extra to optional in -doc and -dbg packages

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 13 Nov 2017 21:47:35 +0100
