=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Piotr Ożarowski <piotr@debian.org>
-Standards-Version: 4.0.0
-Build-Depends: debhelper (>= 9), python-sphinx (>= 1.0.7+dfsg-1~), dh-python (>= 1.20130807),
+Standards-Version: 4.1.1
+Build-Depends: debhelper (>= 9), python3-sphinx (>= 1.0.7+dfsg-1~), dh-python (>= 1.20130807),
  python-all-dev, python-all-dbg, pypy [amd64 i386],
  python3-all-dev, python3-all-dbg
 Homepage: https://simplejson.readthedocs.io/
@@ -12,7 +12,6 @@
 X-Python3-Version: >= 3.3
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/simplejson.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/simplejson.git
-Testsuite: autopkgtest
 
 Package: python-simplejson
 Architecture: any
@@ -39,7 +38,6 @@
 Package: python-simplejson-dbg
 Architecture: any
 Section: debug
-Priority: extra
 Depends: python-simplejson (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
 Description: simple, fast, extensible JSON encoder/decoder for Python 2.x - debug symbols
  simplejson is a simple, fast, complete, correct and extensible JSON
@@ -81,7 +79,6 @@
 Package: python3-simplejson-dbg
 Architecture: any
 Section: debug
-Priority: extra
 Depends: python3-simplejson (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
 Description: simple, fast, extensible JSON encoder/decoder for Python 3.x - debug symbols
  simplejson is a simple, fast, complete, correct and extensible JSON
@@ -103,7 +100,6 @@
 Package: python-simplejson-doc
 Section: doc
 Architecture: all
-Priority: extra
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Recommends: python-simplejson
 Replaces: python-simplejson (<= 3)
