## simplejson 3.16.0

=== debian/changelog ===
simplejson (3.16.0-2ubuntu2) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 11:03:53 +0100

simplejson (3.16.0-2ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Do not recommend py2 package from the docs package.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 17 Feb 2020 17:15:33 -0800

simplejson (3.16.0-2) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.
  * Drop PyPy support

 -- Ondřej Nový <onovy@debian.org>  Mon, 22 Jul 2019 19:10:20 +0200

simplejson (3.16.0-1ubuntu2) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:12:24 +0000

simplejson (3.16.0-1ubuntu1) eoan; urgency=medium

  * Do not recommend py2 package from the docs package.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 22 May 2019 15:20:45 +0100

simplejson (3.16.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Piotr Ożarowski ]
  * New upstream release
  * Standards-Version bumped to 4.3.0 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 30 Dec 2018 15:51:56 +0100
