## simplejson 3.17.0

=== debian/changelog ===
simplejson (3.17.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Thomas Goirand ]
  * Team upload.
  * New upstream release.
  * Ran wrap-and-sort -bastk.
  * Removed Python 2 support (Closes: #938484).
  * Add myself as uploader.

  [ Sandro Tosi ]
  * Complete drop of python2 support; Closes: #938484
  * Fix doc installation

 -- Sandro Tosi <morph@debian.org>  Thu, 09 Apr 2020 20:08:02 -0400
