=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_DESTDIR_python3=debian/python3-simplejson/
export PYBUILD_DESTDIR_python3-dbg=debian/python3-simplejson-dbg/

LAST_CHANGE = $(shell dpkg-parsechangelog -S Date)
BUILD_DATE  = $(shell LC_ALL=C date -u "+%B %d, %Y" -d "$(LAST_CHANGE)")
SPHINXOPTS := -D html_last_updated_fmt="$(BUILD_DATE)"

export PYBUILD_AFTER_INSTALL=python3 -m sphinx $(SPHINXOPTS) -N -q -E -b html . $(CURDIR)/debian/python-simplejson-doc/usr/share/doc/python-simplejson-doc/

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_strip:
	dh_strip --no-automatic-dbgsym
