## simplejson 3.17.2

=== debian/changelog ===
simplejson (3.17.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

  [ Piotr Ożarowski ]
  * New upstream release
  * Build docs outside pybuild's loop again

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 19 Jan 2021 22:35:36 +0100
