=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: simplejson
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Piotr Ożarowski <piotr@debian.org>,
  Thomas Goirand <zigo@debian.org>,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Build-Depends:
  debhelper-compat (= 12),
  dh-python (>= 1.20130807),
@@ -13,8 +13,8 @@
  python3-all-dev,
  python3-sphinx (>= 1.0.7+dfsg-1~),
 Homepage: https://simplejson.readthedocs.io/
-Vcs-Git: https://salsa.debian.org/python-team/modules/simplejson.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/simplejson
+Vcs-Git: https://salsa.debian.org/python-team/packages/simplejson.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/simplejson
 
 Package: python-simplejson-doc
 Section: doc
