## simplejson 3.17.6

=== debian/changelog ===
simplejson (3.17.6-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 20:12:40 +0000

simplejson (3.17.6-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Feb 2022 16:24:21 +0100

simplejson (3.17.5-3) unstable; urgency=medium

  * Team upload.

  [ Thomas Goirand ]
  * Add python3-setuptools as build-depends, correcting produced egg-info.

  [ Boyuan Yang ]
  * Drop manual -dbg package. (Closes: #994378)
  * Use dh-sequence-python3 in build-dependency.

 -- Boyuan Yang <byang@debian.org>  Tue, 26 Oct 2021 09:56:24 -0400

simplejson (3.17.5-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with source-only upload for testing migration.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dh-python.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-sphinx.

 -- Boyuan Yang <byang@debian.org>  Thu, 30 Sep 2021 09:58:54 -0400

simplejson (3.17.5-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 29 Aug 2021 19:44:05 +0200

simplejson (3.17.2-2) unstable; urgency=medium

  * Apply multi-arch hints.
    + python-simplejson-doc: Add Multi-Arch: foreign.
    + python3-simplejson-dbg: Add Multi-Arch: same.

 -- Debian Janitor <janitor@jelmer.uk>  Sat, 21 Aug 2021 13:49:27 +0100
