## simplejson 3.18.1

=== debian/changelog ===
simplejson (3.18.1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 06 Jan 2023 15:40:22 +0100
