## simplejson 3.18.3

=== debian/changelog ===
simplejson (3.18.3-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 09 Feb 2023 15:29:32 +0100
