## simplejson 3.19.1

=== debian/changelog ===
simplejson (3.19.1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 22 Jun 2023 14:40:57 +0200

simplejson (3.18.4-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 30 Mar 2023 12:58:49 +0200
