## simplejson 3.19.3

=== debian/changelog ===
simplejson (3.19.3-1~bpo12+1) UNRELEASED; urgency=medium

  * bookworm-backports Rebuilt for bookworm.

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 09 Sep 2024 07:25:15 +0000

simplejson (3.19.3-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 23 Aug 2024 11:15:56 +0200
