## simplejson 3.20.1

=== debian/changelog ===
simplejson (3.20.1-1build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 14:21:22 +0000

simplejson (3.20.1-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.7.2, no changes needed.

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 05 Apr 2025 14:30:58 +0200
