=== debian/tests/control ===
Tests: upstream-3
Depends:
 python3-pytest,
 @,
