## simplejson 3.20.2

=== debian/changelog ===
simplejson (3.20.2-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Feb 2026 23:24:12 +0100
